@font-face {
    font-family: 'agave';
    src: url('AgaveMono.ttf');
}
.agave { font-family: agave; leter-spacing: 3px; text-transform: upper-case; }

.pure-menu-link, .pure-menu-link:visited { color: #444; }
.pure-menu-horizontal .pure-menu-has-children>.pure-menu-link:after {
    content: none;
} { content: none; };
html { font-family: Kanit !important; font-weight: 300; } /* on light side */
.content b { font-weight: 600; } /* and semi-bold */
body { background-image: url( "graphics/home_page_cover-back.jpg" );
  background-size: cover;
  background-attachment: fixed;
 }
/* prevent jump on load by pre-padding envelope to expected #topmenu height */
.envelope { padding-top: 108.219px; }
#topmenu.our a:hover { text-decoration: none !important; }
#topmenu.our ul.pure-menu-children { border-top: 3px solid #e74e24 !important }

/*
#topmenu.our > .pure-menu > ul > li { float:left; }
*/
#topmenu.our ul ul li .pure-menu-link { padding-top: 6px; padding-bottom: 6px; min-height: 0;}
#topmenu.our ul ul { box-shadow: 4px 4px 9px #666; }

.pure-menu-horizontal { /* needs to go in miniCM to override PURE */
    width: 100% !important;
    white-space: normal !important;
}

.envelope { z-index: 5; }

#topmenu { width: 100%; position: fixed !important; }

#topmenu { text-align: center; }
#align { margin: 0 auto; }
.uk-modal a { color: #e74e24; }
.uk-modal a:hover { color: #fff; } 

.pure-menu-link:hover { color:#e74e24; }
#topmenu .notop { display: none; }
.envelope { transition: 0.2s ease-in-out; }

/* re-jig left, center, right */

/* wide version 
#topmenu { width: auto;  margin: 0 auto; width: 100%; }
#topmenu > div.pure-menu-horizontal > ul > li.mCM_el1 {  }
#topmenu { background: none; }
.pure-menu-link { padding: 8px; }

#agavehome .pure-menu-link { border: 1px #fff solid; background: #fff; padding: 0  10px 0 10px;
	border-bottom-left-radius: 25px; border-bottom-right-radius: 25px;}
#topmenu.our img { display: block !important; padding: 0 !important; margin:0 !important; }

#agavemobile, #agavehome, #agaveleft, #agaveright { display: inline-block; background: #fff; }
#agavemobile { display: none; }
*/
#agavemobile, #agavehome, #agaveleft, #agaveright { font-family: Oswald; overflow: auto; }
#agavemobile { display: none; }

#agaveleft { text-align: center; width: calc(50vw - 70px); vertical-align: middle; }
#agaveright { text-align: center; width: calc(50vw - 70px); vertical-align: middle; }
@media ( min-width: 900px ) {
	#agaveleft { text-align: right; }
	#agaveright { text-align: left; }
}

#agavehome { text-align: center; width: 140px !important; }

#topmenu.our { z-index: 500; position: fixed; top: 0; font-weight: 300; }
#topmenu.our table { border-collapse: collapse; }
#topmenu.our ul { margin-left: 0; margin-right: 0; }
TD { overflow: visible !important; }
#topmenu.our ul ul { text-align: left !important; }
#topmenu.our * { border-spacing: 0; }
#topmenu { font-weight: 300 !important; }
.pure-menu-disabled:hover, .pure-menu-heading:hover, .pure-menu-link:hover,
.mCM_active { background: #fff; color: #e74e24; }

.uk-position-agave.uk-position-bottom-center,
.uk-position-agave.uk-position-top-center { padding-bottom: 80px; }

/* reset once more */

#agaveleft, #agaveright { vertical-align: middle; }
.pure-menu-link, .pure-menu-link:hover, .mCM_active { background: none; }
#header h1 { margin-top: 0; }
#topmenu.our { text-shadow: 0 0 3px #ffffff; }
.envelope { padding-top: 146px; } /* minimize onload jump */

.pure-menu-disabled, .pure-menu-heading, .pure-menu-link
	{ padding: 0 10px 4px 0; }
UL UL .pure-menu-disabled, UL UL .pure-menu-heading, UL UL .pure-menu-link { padding: 2px 8px; }
@media ( min-width: 900px ) {
#agaveright { padding-left: calc(4vw - 8px); }
	.pure-menu-disabled, .pure-menu-heading, .pure-menu-link
	{ padding: 5px calc(4vw - 8px) 5px 0; }
}
/* last, topper */
#narrow { background: #fff; box-shadow: rgba(0,0,0,0.5); text-align: left; font-family: Oswald; padding: 12px;}
#topmenu #wide { display: none; }

@media (min-width: 500px ) {
	#narrow { display: none; }
	#topmenu table#wide {
		display: table;
		min-height: 140px;
		background: url( 'graphics/ag-header.png' );
		background-repeat:no-repeat; background-position: bottom center;
		box-shadow: none; }
	#agavehome { display: table-cell; }
	#agavemobile { display: none; }
}
.button. .mCM_active { display: inline-block; }

/* start consolidating */

.carte h2 { font-family: agave; letter-spacing: -2px; margin-top: 0px; text-align: center; }
.carte p { text-align: center; margin-top: 0;}
#fadebar { display: none; }
ul ul a { word-wrap: normal; max-width: fit-content; white-space: normal !important; }
.nobuttonwrap .button, .nobuttonwrap .mCM_btn { white-space: nowrap !important; display: inline-block;}
span.mCM_item.mCM_active { margin: 9px 8px; }

